KJL BUGS - Bug #2303

[HR-PAYROLL] saat running payrol terjadi error get tm payroll on more occured

07/28/2023 10:38 AM - Muhammad Bintar

Status: Closed Start date: 07/28/2023
Priority: Urgent Due date: 07/28/2023
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description

dear tim developer mohon supportnya untuk perbaikan pada engine payroll dimana pada saat lakukan running payroll terjadi error
get tm payroll one more occured.

Payroll Simulation & Running
HOME = PAYROLL SIMULATION & RUNNING

Payroll Group Selection

Payroll Group: |

Process Type:

Payroll Period: Payroll Action:
Employee ID — Force Retro: No
From: A

Retro Date:

Employee ID To:

Payroll Run Detail

[ Backto Log
1D Employee ID | Period Ye... Period Month | Run Stat.. Notes Time Start Time End Duration
306 16030006 2023 07 E Get TM Payroll - One or more errors occurred.  20230728102633  20230728102640 668

remote.minovais.com:61120

database sql server 2014

remote.minovais.com, 1452

History

#1 - 07/28/2023 02:45 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 07/28/2023 03:13 PM - Muhammad Bintar

- File MinovalS.MinovaES.Business.PY.dll added

- File clipboard-202307281513-8uzv1.png added

update dll nya ke API2

07/02/2025 12



c A Not secure| remote.minovais.com:61138/Page/PaySim?6q)mLgbwH +bIDjfrPysUF8580D7nHiur = W * 0O 0

= My Workplace Human Resource  System Administration Search... Q. Help |’ bintar ~
Payroll Period: Payroll Action:
PT. KJL Plastic Indonesia Employes ID ) Force Retro: No
From =
Retro Date:

Employee ID To:

ganization Management

ployee Administration

me Management

- - - - - yroll Actic
hyroll Administration |
322 bintar | 28/07/2023 | 07 2023 PT. KJL Plastic Indonesia  Finish 140 140 135 5 0

T 1 ST 0T ureg TR ST oSSt ST f T T T T
320 bintar  28/07/2023 07 2023 PT. KJL Plastic Indonesia  Finish 1 1 1 0 0
319 bintar  28/07/2023 07 2023 PT. KJL Plastic Indonesia ~ Finish 1 1 1 0 0
bg Payroll Process 318 mega 28072023 07 2023 PT. KJL Plastic Indonesia  Finish 1 1 1 0 0
Blete Payroll Result 317 mega 28072023 07 2023 PT. KJL Plastic Indonesia  Finish 1 1 0 1 0
To Payroll 316 mega  28/07/2023 07 2023 PT. KJL Plastic Indonesia  Finish 1 1 0 1 0
e T 315 mega  28/07/2023 07 2023 PT. KJL Plastic Indonesia ~ Finish 1 1 1 0 0
Payroll Report 314 mega 28072023 07 2023 PT. KJL Plastic Indonesia ~ Finish 1 1 1 0 0
313 mega 28072023 07 2023 PT. KJL Plastic Indonesia R 1 1 0 0 0

stem Administration . R

#3 - 08/04/2023 02:24 PM - Tri Rizqiaty
- Status changed from Assigned to QA Test

- Assignee changed from Tri Rizqiaty to Muhammad Bintar

#4 - 11/01/2023 04:06 PM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to Tri Rizqiaty

Files

clipboard-202307281037-nndrx.png 37.2KB 07/28/2023 Muhammad Bintar
MinovalS.MinovaES.Business.PY.dll 802 KB 07/28/2023 Muhammad Bintar
clipboard-202307281513-8uzvi.png 102 KB 07/28/2023 Muhammad Bintar

07/02/2025 22


http://www.tcpdf.org

